@charset "utf-8";
/* CSS Document */

body{
font-size:0.75em;
font-family: Arial, Helvetica, sans-serif;
}

#nav {
	position:absolute;
	z-index:1; background:#7189ad; font-weight:700;
	}
#nav, #nav ul{
margin:4px 0 0 0;
padding:0; list-style:none;
list-style-position:outside;
position:relative;
line-height:1.6em;
}

#nav a{
display:block;
padding:8px 15px 8px 15px ;
color:#75eaff;
text-decoration:none; line-height:26px;  background:#7189ad; border-top:1px dotted #FFF; border-bottom:1px dotted #FFF; border-left:1px dotted #FFF;
}

#nav a:hover{
background-color:#75eaff;
color:#006; text-decoration:underline;
}

#nav li{
float:left;
position:relative; 
}

#nav ul {
position:absolute;
display:none;
width:16.1em;
top:2em;
}

#nav li ul a{
width:18em;
height:auto;
float:left;
}

#nav ul ul{
top:auto;
}	

#nav li ul ul {
left:12em;
margin:0 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none; padding:0 0 0 14px;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block; margin:10px 0 0 0;
}